.profile{
    width: 100%;
  
    margin-left: 20px;
     margin-top:10px;
    max-height: 1000px;
     overflow: scroll;
}


.return:hover{
    background-color: rgba(200,200,200,0.3);
}


.return{
    width: 100%;
    padding: 10px; 
    background-color: rgba(200,200,200,0.1);
    border-top: 1px solid gray;
    border-right: 1px solid gray;
    border-left: 1px solid gray;
}


.return a{
    font-size: 1.5em;
    display:inline-block;
}

.profile-box{
    width: 100%;
    border-left:1px solid gray;
    border-right: 1px solid gray;
    border-bottom: 1px solid gray;
    border-top: 1px solid gray;
    height: 400px;
}

.profile-content{
    background-color: gry;
    height: 160px;
    width: 100%;
    display: flex;
    
}

.profile-icon{
    height:140px;
    width: 140px;
    display: block;
    margin-left: 10px;
    margin-top: 10px;
    margin-bottom: 0px;    
}

.profile-name{
    width: 40%;
    margin-top: 15px;
}

.profile-name b{
   font-size: 25px;
    font-weight: bold;
    margin-top: 15px;
    margin-left: 15px;
}

.profile-name span{
    margin-top: 0px;
    margin-left: 15px;
    opacity: 0.7;
}

.profile-edit{
    width: 40%;
    
}

.profile-edit button{
    background-color: rgba(250,153,1,1);
    border: none;
    color: white;
    font-size: 1em;
}

.profile-edit button:hover{
    background-color: rgba(230,140,1,1);
}

.profile-edit button{
    float: right;
    height: 50px;
    border-radius: 50px;
    margin-top: 15px;
    margin-right: 3%;
    box-shadow: 2px 1px 3px gray;
}

.profile-text{
    height:190px;
    border-top: 1px solid rgba(0,0,0,0.5);
    border-bottom: 1px solid rgba(0,0,0,0.5);
    background-color:  rgba(200,200,200,0.1);
}

.profile-text p{
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 10px;
    
}



.all-sounds{
    margin-left: 10px;
    margin-top: 10px;
    opacity: 0.7;
}

.all-sounds a{
    float: right;
    margin-right: 10px;
}

/*toggle button*/

/*change btn*/
.change-btn{
      float: right;
    
}

.change-btn button{
    background-color: #FA9901;

}